Subject: Re: Bug#1201: Acknowledgement (Black window with KDE5 plasma)

From: Klaus Fuerstberger <[email-masked]>
Date: Sat, 26 Aug 2017 16:15:30 +0200

I uninstalled the binary NVIDIA driver 384.59 and then x2go works as
before. Only VESA drivers are installed because nouveau does not
recognize my graphics card in the version provided by Debian stretch. Of
course running with the VESA drivers is not an option and only for testing.
So it has to do with the current Debian plasma-desktop 5.8.6-1 *and*
with the NVIDIA drivers.

Maybe someone with a newer plasma-desktop and a NVIDIA graphics card can
test this? Ubuntu "zesty" or "artful" do provide newer plasma packages.

Klaus

Am 18.08.2017 um 12:35 schrieb X2Go Bug Tracking System:
> Thank you for filing a new Bug report with X2Go.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  X2Go Developers <[email-masked]>
> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].
> 
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>